# mysqlpp::LocalFilesOption Class Reference

Enable LOAD DATA LOCAL statement. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::LocalFilesOption:

[legend]
Collaboration diagram for mysqlpp::LocalFilesOption:

[legend]
List of all members.

## Detailed Description

Enable LOAD DATA LOCAL statement.

The documentation for this class was generated from the following file:

- options.h